
[data-novi-id="5"]{
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgba(45, 54, 184, 0.8);
  font-weight: 700;
}
[data-novi-id="2"]{
  color: rgba(6, 64, 168, 0.81);
}
[data-novi-id="1"]{
  color: rgba(6, 64, 168, 0.81);
}
[data-novi-id="0"]{
  text-align: right;
}
